/* OVERRIDES MENTEL FOTOGRAFIE */
#header_row .horizontal_menu_container .container #header_menu .start, #cookie_msg .cookie_content a.btn,
.homepage_intro .start, .upload .button, .verder, .shopcart .table .table_content .table_label button, 
.bricks .uitleg .brightness_wrapper .slider .ui-slider-handle, .bricks .uitleg .dithering_wrapper .slider .ui-slider-handle { 
    background-color: #327a7d; 
    border: 1px solid #327a7d;
}

#header_row .horizontal_menu_container .container #header_menu .start:hover,
.homepage_intro .start:hover, .upload .button:hover, .verder:hover, .shopcart .table .table_content .table_label button:hover, 
.bricks .uitleg .brightness_wrapper .slider .ui-slider-handle:hover, 
.bricks .uitleg .dithering_wrapper .slider .ui-slider-handle:hover {   
    background-color: #276264; 
    border: 1px solid #276264;
}

.above_footer_container, .stappen li, .formaat .formaat_keuze .prijs, .formaat .formaat_keuze_prijzen .prijs,
.img-comp-slider { 
    background-color: #327a7d; 
}

.formaat .formaat_keuze .prijzen .expand_prijs, .formaat .formaat_keuze_prijzen .prijzen .expand_prijs, 
.bricks .preview #overlay i, .crop .foto #overlay i {
    color: #327a7d; 
}

.terug {
    float: left;
    color: #327a7d;
    border: 1px solid #327a7d;
}

.terug:hover {
    color: #276264;
    border: 1px solid #276264;
}

.stappen_bg.stap1 {
    background: linear-gradient(90deg, #327a7d 0%, #327a7d 30px, #313131 30px, #313131 100%)
}

@media only screen and (min-width: 768px) {
    .stappen_bg.stap1 {
        background:linear-gradient(90deg, #327a7d 0%, #327a7d 70px, #313131 70px, #313131 100%)
    }
}

@media only screen and (min-width: 1220px) {
    .stappen_bg.stap1 {
        background:linear-gradient(90deg, #327a7d 0%, #327a7d 60px, #313131 60px, #313131 100%)
    }
}

.stappen_bg.stap2 {
    background: linear-gradient(90deg, #327a7d 0%, #327a7d calc(25% + 30px), #313131 calc(25% + 30px), #313131 100%)
}

.stappen_bg.stap3 {
    background: linear-gradient(90deg, #327a7d 0%, #327a7d 50%, #313131 50%, #313131 100%)
}

.stappen_bg.stap4 {
    background: linear-gradient(90deg, #327a7d 0%, #327a7d calc(75% - 30px), #313131 calc(75% - 30px), #313131 100%)
}

.stappen_bg.stap5,.stappen_bg.stap6 {
    background: linear-gradient(90deg, #327a7d 0%, #327a7d calc(100% - 30px), #313131 calc(100% - 30px), #313131 100%)
}

@media only screen and (min-width: 768px) {
    .stappen_bg.stap5,.stappen_bg.stap6 {
        background:linear-gradient(90deg, #327a7d 0%, #327a7d calc(100% - 70px), #313131 calc(100% - 70px), #313131 100%)
    }
}

@media only screen and (min-width: 1220px) {
    .stappen_bg.stap5,.stappen_bg.stap6 {
        background:linear-gradient(90deg, #327a7d 0%, #327a7d calc(100% - 60px), #313131 calc(100% - 60px), #313131 100%)
    }
}
